
stations: 
  - اسلام پارک (n5844883298)
  - اعوان ٹاؤن (n5844889655)
  - انارکلی (n5752543097)
  - باغبان پورہ (n8058806340)
  - بند روڈ (n5844879611)
  - جی پی او (w611921782)
  - ریلوے اسٹیشن (n8058806356)
  - سبزہ زار (n5844889656)
  - سلامت پورہ (n5844883297)
  - سلطان پورہ (n8058806350)
  - سمن آباد (n5844879610)
  - شالامار باغ (w611924568)
  - شاہ نور (n5844889657)
  - صلاح الدین روڈ (n5844889658)
  - علی ٹاؤن (n5844889650)
  - لکشمی (w611921100)
  - محمود بوٹی (n5844883296)
  - وحدت روڈ (n5844889654)
  - ٹھوکر نیاز بیگ (n5844889651)
  - پاکستان ٹکسال (n8060376238)
  - چوبرجی (n8060376252)
  - ڈیرہ گجراں (n5844883299)
  - کینال ویو (n5844889652)
  - گلشنِ راوی (n5844879609)
  - ہنجروال (n5844889653)
  - یو-ای-ٹی (n8058806348)

transfers: 

routes: 
  - 
    type: subway
    ref: O
    name: 'Orange Line: Ali Town ↔ Dera Gujran'
    colour: '#f7943a'
    station_count: 26
    stations: 
      - Dera Gujran
      - Islam Park
      - Salamatpura
      - Mahmood Booti
      - پاکستان ٹکسال
      - شالامار باغ
      - Baghbanpura
      - U.E.T
      - Sultanpura
      - Railway Station
      - Lakshmi
      - جی پی او
      - Anarkali
      - Chauburji
      - Gulshan-e-Ravi
      - Samanabad
      - Bund Road
      - Salahudin Road
      - Shahnoor
      - Sabzazar
      - Awan Town
      - Wahdat Road
      - Hanjarwal
      - Canal View
      - Thokar Niaz Baig
      - Ali Town

    itineraries: 
      r11803498: 
        - ڈیرہ گجراں (n5844883299)
        - اسلام پارک (n5844883298)
        - سلامت پورہ (n5844883297)
        - محمود بوٹی (n5844883296)
        - پاکستان ٹکسال (n8060376238)
        - شالامار باغ (w611924568)
        - باغبان پورہ (n8058806340)
        - یو-ای-ٹی (n8058806348)
        - سلطان پورہ (n8058806350)
        - ریلوے اسٹیشن (n8058806356)
        - لکشمی (w611921100)
        - جی پی او (w611921782)
        - انارکلی (n5752543097)
        - چوبرجی (n8060376252)
        - گلشنِ راوی (n5844879609)
        - سمن آباد (n5844879610)
        - بند روڈ (n5844879611)
        - صلاح الدین روڈ (n5844889658)
        - شاہ نور (n5844889657)
        - سبزہ زار (n5844889656)
        - اعوان ٹاؤن (n5844889655)
        - وحدت روڈ (n5844889654)
        - ہنجروال (n5844889653)
        - کینال ویو (n5844889652)
        - ٹھوکر نیاز بیگ (n5844889651)
        - علی ٹاؤن (n5844889650)

      r11803500: 
        - علی ٹاؤن (n5844889650)
        - ٹھوکر نیاز بیگ (n5844889651)
        - کینال ویو (n5844889652)
        - ہنجروال (n5844889653)
        - وحدت روڈ (n5844889654)
        - اعوان ٹاؤن (n5844889655)
        - سبزہ زار (n5844889656)
        - شاہ نور (n5844889657)
        - صلاح الدین روڈ (n5844889658)
        - بند روڈ (n5844879611)
        - سمن آباد (n5844879610)
        - گلشنِ راوی (n5844879609)
        - چوبرجی (n8060376252)
        - انارکلی (n5752543097)
        - جی پی او (w611921782)
        - لکشمی (w611921100)
        - ریلوے اسٹیشن (n8058806356)
        - سلطان پورہ (n8058806350)
        - یو-ای-ٹی (n8058806348)
        - باغبان پورہ (n8058806340)
        - شالامار باغ (w611924568)
        - پاکستان ٹکسال (n8060376238)
        - محمود بوٹی (n5844883296)
        - سلامت پورہ (n5844883297)
        - اسلام پارک (n5844883298)
        - ڈیرہ گجراں (n5844883299)



